### Method

# Spelling Checker set_language

#### Declaration [src]

    void
    spelling_checker_set_language (
      SpellingChecker* self,
      const char* language
    )

#### Description [src]

Sets the language code to use when communicating with the provider, such as `en_US`.

Sets property | `Spelling.Checker:language`

#### Parameters

`language`

  Type: `const char*`

  The language to use.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.